/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 3.12
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */

/* Kalenderdesign Cards */
.eo-event-board-items .eo-eb-event-box {
    background: #F0F1F4 !important;
}

.eo-eb-date-month {
    background-color: #414a9a !important; letter-spacing: normal !important; text-transform: upppercase !important;
}

.eo-eb-date-day {
    background-color: white !important;
}

.eo-eb-event-title a {
    font-weight: 300; line-height: 1em !important; font-size: 16px !important;
 }

/* Reservierung, Favoriten und Teilen bei der Buchung ausblenden */
.col-md-6.reservation_buttons {
display: none !important;
}
#add_favorites {
display: none !important;
}

.prop_social {
display: none !important;
}

/* Konto erstellen ausblenden */
#widget_register_sw {
display: none !important;
}

/* Submenü im Header fixen */
#access ul li:hover > ul {
  top: 100% !important;
	right: 0 !important;
  left: inherit;
}

#access ul ul a:hover {
  line-height: 24px;
}

/* Forms in der Vermieterverwaltung sichtbar machen */
.user_dashboard_panel .form-control {border-color: #B0B5B4 !important;}